@charset "utf-8";
* {
  margin: 0;
  padding: 0;
  /* position: relative; */
}
body {
  font-family: 'ZenKakuGothicNew', sans-serif;
  font-weight: 500;
  font-size: 16px;
  background: var(--white);
  color: var(--black);
  line-height: 200%;
}
/* ボタン
---------------------------------------------------------------- */
.btn-more {
  display: flex;
  align-items: center;
  position: relative;
  color: var(--black);
}
.btn-more > .arrow {
  display: block;
  width: 44px;
  height: 44px;
  background-color: var(--usr-main);
  border-radius: 100%;
  position: relative;
  transition: all 0.3s;
  margin-left: 0.5rem;
}
.btn-more > .arrow:before {
  content: '';
  position: absolute;
  bottom: 18.5px;
  right: 12px;
  display: block;
  width: 10px;
  height: 2px;
  border-radius: 1px;
  background-color: var(--white);
  transform: rotate(-45deg);
}
.btn-more > .arrow:after {
  content: '';
  position: absolute;
  bottom: 24px;
  right: 12px;
  display: block;
  width: 10px;
  height: 2px;
  border-radius: 1px;
  background-color: var(--white);
  transform: rotate(45deg);
}
.btn-more > .arrow > .txt-hidden {
  text-indent: 100%;
  white-space: nowrap;
  color: transparent;
  overflow: hidden;
}
.btn-more > .arrow > .arrow-line {
  position: absolute;
  top: 19.8px;
  right: 14px;
  display: block;
  width: 20px;
  height: 2px;
  border-radius: 1px;
  background-color: var(--white);
  transition: all 0.2s linear;
}
.btn-more:hover > .arrow > .arrow-line {
  width: 15px;
}
.btn-more:hover > .arrow {
  background-color: var(--black);
}
.btn-main {
  margin-inline: auto;
  width: 15rem;
  padding: 0.5rem 1rem;
  display: block;
  text-align: center;
  border: 1px solid var(--black);
  border-radius: 2.5rem;
  margin-bottom: 5rem;
  transition: all 0.3s;
}
.btn-main:hover {
  background: var(--black);
  color: var(--white);
}
.btn-main-white {
  border: 1px solid var(--white);
  color: var(--white);
}
.btn-main-white:hover {
  background: var(--black);
  color: var(--white);
  border: 1px solid var(--black);
}

.base-header-menu-link {
  line-height: 1;
}
ul.base-flex-row.base-flex-end {
  margin-top: 1rem;
  margin-bottom: 0.5rem;
}
.base-header-menu .btn {
  font-size: 0.75rem;
  padding: 2px 20px 2px 40px;
  margin: 0 16px;
  border-radius: 50px;
  color: var(--black);
  border: solid 2px var(--white);
  background: var(--white);
  position: relative;
  margin-bottom: 1rem;
}
.btn-header-nursery:before,
.btn-header-corporation:before,
.btn-header-recruit:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
  width: 8px;
  height: 8px;
  border-radius: 100px;
}
.btn-header-nursery:before {
  background-color: var(--nry-main);
}
.btn-header-corporation:before {
  background-color: var(--cpn-main);
}
.btn-header-recruit:before {
  background-color: var(--rmt-main);
}
.btn-header-ig {
  display: block;
  width: 36px;
  height: 36px;
  background: var(--white);
  border-radius: 100px;
  padding: 6px;
  margin-top: -5px;
}
.btn-header-nursery,
.btn-header-corporation,
.btn-header-recruit,
.btn-header-ig {
  transition: all 0.3s;
}
.btn-header-nursery:hover,
.btn-header-corporation:hover,
.btn-header-recruit:hover,
.btn-header-ig:hover {
  opacity: 0.7;
}
.base-header-top-menu {
  margin-top: 10px;
}
.base-header-menu-link {
  color: var(--white);
  margin-left: 2rem;
  transition: all 0.3s;
  display: block;
  margin-bottom: 0.5rem;
}
.base-header-menu-link:hover {
  color: white;
}
.base-header-menu-link::before {
  content: '';
  display: block;
  width: 0;
  height: 1px;
  background: var(--white);
  position: absolute;
  bottom: -2px;
  right: 50%;
  transform: translateX(50%);
  transition: all 0.3s ease;
}
.base-header-menu-link:hover::before {
  width: 100%;
}
/* 202601改修のためいったんコメントアウト
.footer-logo {
  margin-right: 1rem;
}
.base-footer-menu .btn {
  padding: 0 0 0 1rem;
  margin-right: 1rem;
  font-size: 0.75rem;
  border-radius: 50px;
  color: var(--white);
  position: relative;
}
.base-footer-menu ul {
  align-items: center;
}
.btn-footer-nursery,
.btn-footer-corporation,
.btn-footer-recruit,
.btn-footer-ig {
  transition: all 0.3s;
}
.btn-footer-nursery:hover,
.btn-footer-corporation:hover,
.btn-footer-recruit:hover,
.btn-footer-ig:hover {
  opacity: 0.7;
}
.btn-footer-nursery:before,
.btn-footer-corporation:before,
.btn-footer-recruit:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0px;
  transform: translateY(-50%);
  width: 8px;
  height: 8px;
  border-radius: 100px;
}
.btn-footer-nursery:before {
  background-color: var(--nry-main);
}
.btn-footer-corporation:before {
  background-color: var(--cpn-main);
}
.btn-footer-recruit:before {
  background-color: var(--rmt-main);
}
.btn-footer-ig {
  display: block;
  width: 24px;
  height: 24px;
}
.base-footer-menu-link {
  color: var(--white);
  margin-right: 2rem;
}
.base-footer-menu-link:hover {
  color: white;
}
.base-footer-menu-link::before {
  content: '';
  display: block;
  width: 0;
  height: 1px;
  background: var(--white);
  position: absolute;
  bottom: -2px;
  right: 50%;
  transform: translateX(50%);
  transition: all 0.3s ease;
}
.base-footer-menu-link:hover::before {
  width: 100%;
}
.base-footer-menu-link::before {
  content: '';
  display: block;
  width: 0;
  height: 1px;
  background: var(--white);
  position: absolute;
  bottom: -2px;
  right: 50%;
  transform: translateX(50%);
  transition: all 0.3s ease;
}
.base-footer-menu-link:hover::before {
  width: 100%;
} */


.sp {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .base-header-menu .btn {
    display: inline-block;
    line-height: 1.5;
  }

  /* 202601改修のためいったんコメントアウト
  .base-footer-menu .btn {
    font-size: 1rem;
  }

  .base-footer-content {
    flex-direction: column;
    align-items: center;
  }
  .base-footer-content .base-flex-colum {
    align-items: center;

  }
  .base-footer-menu-link {
    margin-inline: 1rem;
  }
  .base-footer-menu .btn {
    margin-inline: 0.5rem;
  }
  .base-footer-menu.base-flex-colum > * {
    margin-bottom: 0.5rem;
  } */

  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}

@media only screen and (max-width: 599px) {
  .btn-more {
    font-size: 1.25rem;
  }

  /* 202601改修のためいったんコメントアウト
  .base-footer-menu .btn{
    margin: 0;
    line-height: 200% !important;
  }
  .footer-logo {
    width: 5rem;
  }

  .base-footer-menu {
    flex-direction: row-reverse;
  }
  .base-footer-menu ul {
    align-items: stretch;
    flex-direction: column;
  }
  .base-footer-menu ul li{
    margin: 0;
    line-height: 200% !important;
  }
  .base-footer-content .base-flex-colum {
    align-items: start;
    justify-content: space-between;
    width: 100%;
  }
  .btn-footer-ig{
    margin:0.5rem auto 0;
  }
  */
  
}
/* ベース
---------------------------------------------------------------- */
.base {
  width: 100%;
  background-color: var(--usr-main);
  overflow: hidden;
}
.base-content {
  max-width: var(--wrapper-width);
  margin-inline: auto;
}
.base-wrapper {
  max-width: var(--contents-width);
  position: relative;
  width: 90vw;
}
@media only screen and (max-width: 1024px) {
  .base-wrapper {
    width: 80vw;
  }
}
/* ヘッダー
---------------------------------------------------------------- */
.base-header {
  max-width: var(--wrapper-width);
  background: var(--usr-main);
  padding-top: 1rem;
}
.base-header-content {
  width: 100%;
  max-width: var(--base-width);
  margin-inline: auto;
}
.base-header-content > .hd01 {
  margin-top: -1rem;
}
.base-header-content-logo {
  margin-right: 20px;
  width: 3.5rem;
}
.base-header-content-hd01 {
  font-size: 1rem;
  color: var(--white);
}
.base-header-content-menu {
  width: 100%;
}
.hd01 a {
  display: flex;
  align-items: center;
}
.header-sp {
  display: none;
}
.hamburger-menu {
  width: 2rem;
  height: 2rem;
  position: fixed;
  right: 10px;
  z-index: 101;
}
.hamburger-menu-btn {
  width: 100%;
  height: 100%;
  background: none;
  border: none;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.hamburger-menu-btn-top {
  width: 100%;
  height: 3px;
  background: var(--light-green);
  transition: all 250ms ease-out;
  transform-origin: 0 0;
  border-radius: 1rem;
  position: absolute;
  top: 0;
  left: 0;
}
.hamburger-menu-btn-middle {
  width: 100%;
  height: 3px;
  background: var(--light-green);
  transition: all 250ms ease-out;
  transform-origin: 0 0;
  border-radius: 1rem;
  position: absolute;
  top: 0.7rem;
  left: 0;
}
.hamburger-menu-btn-bottom {
  width: 100%;
  height: 3px;
  background: var(--light-green);
  transition: all 250ms ease-out;
  transform-origin: 0 0;
  border-radius: 1rem;
  position: absolute;
  top: 1.4rem;
  left: 0;
  z-index: 90;
}
.open > .hamburger-menu-btn-top {
  top: 1.8rem;
  transform: rotate(-45deg);
  background: var(--usr-main);
}
.open > .hamburger-menu-btn-middle {
  opacity: 0;
}
.open > .hamburger-menu-btn-bottom {
  top: 0.4rem;
  transform: rotate(45deg);
  background: var(--usr-main);
}
.span-container {
  display: none;
  width: 2rem;
  height: 2rem;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.span-container {
  /* display: flex; */
  flex-flow: row wrap;
  align-items: center;
  z-index: 300;
}
.span-container span {
  display: inline-block;
  width: 100%;
  height: 3px;
  background: var(--light-green);
  transition: all 250ms ease-out;
  transform-origin: 0 0;
  border-radius: 1rem;
}
.nav-container {
  position: fixed;
  right: 0;
  top: 0;
  width: 30rem;
  min-width: 30rem;
  height: 100vh;
  overflow: scroll;
  display: flex;
  flex-direction: column;
  z-index: 100;
  background: var(--beige);
  transition: all 0.25s ease-out;
  transform: translateX(100%);
  padding-top: 5rem;
  padding-inline: 5rem;
  padding-bottom: 2rem;
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 700;
  border-radius: 1.5rem 0 1.5rem 1.5rem;
}
.nav-container .nav-list a {
  color: var(--black);
}
.nav-list {
  display: flex;
  flex-direction: column;
  margin-bottom: 2rem;
}
.nav-container a {
  transition: all 0.3s ease;
}
.nav-link {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.nav-link a {
  margin-bottom: 1.5rem;
  font-size: 1rem;
}
.nav-link a:not(:last-child) {
  width: 10rem;
  padding: 0.5rem 0;
  text-align: center;
  border-radius: 2rem;
  background-color: var(--sub1-color);
  color: var(--main-color);
  margin-bottom: 1.5rem;
}
.nav-link a.corporation {
  border: 1px solid var(--main-color);
  background-color: white;
}
.nav-link a.individual {
  background-color: var(--main-color);
  color: white;
}
.nav-link a.nursery {
  background-color: #faf2da;
  color: var(--main-color);
}
.nav-link a:hover,
.nav-list a.entry:hover {
  opacity: 0.7;
}
.nav-list .main-menu {
  color: var(--black);
  font-size: 1.33rem;
  padding: 0.5rem 1rem;
  border-bottom: 2px dashed var(--usr-main);
  width: 100%;
  margin-bottom: 1rem;
}
.nav-list .main-menu:not(:first-child) {
  margin-top: 1rem;
}
.nav-list .sub-menu {
  margin: 0 0 1rem 1rem;
  display: flex;
  align-items: center;
  font-size: 1rem;
  line-height: 1.5;
  font-weight: 400;
}
.nav-list .sub-menu::before {
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  background: var(--black);
  margin-right: 0.5rem;
}
.nav-container.open {
  transform: translateX(0%);
}
@media only screen and (max-width: 1024px) {
  .header-pc {
    display: none;
  }
  .span-container,
  .header-sp {
    display: flex;
  }
  .base-sub-header {
    display: none;
  }
  .base-header {
    padding: 2rem 0 1rem;
  }
}

/* フッター（202601改修のためコメントアウト）
---------------------------------------------------------------- */
/* .base-footer {
  background: var(--usr-main);
  padding: 33px 0;
  color: var(--white);
  width: 90%;
}
.copyright {
  color: var(--white);
  text-align: right;
  font-size: 0.75rem;
}
.footer-hd02 {
  font-size: 0.8rem;
}
@media only screen and (max-width: 1024px) {
  .copyright,
  .footer-hd02 {
    font-size: 1rem;
  }
  .copyright {
    margin-top: 1rem;
  }
} */


/* 共有クラス
---------------------------------------------------------------- */
.hd02 {
  padding: 90px 0 60px;
}
.hd02 > span {
  display: block;
}
.hd02 > .hd02-en-g {
  font-size: 1.5rem;
  color: var(--usr-main);
}
.hd02 > .hd02-en-w {
  font-size: 1.5rem;
  color: var(--white);
}
.hd02 > .hd02-jp-b {
  font-size: 2rem;
  color: var(--black);
  padding-top: 5px;
  position: relative;
  text-align: center;
  width: 240px;
}
.hd02 > .hd02-jp-w {
  font-size: 2rem;
  color: var(--white);
  padding-top: 5px;
  position: relative;
  text-align: center;
  width: 240px;
}
.line-g > .hd02-jp-b:after {
  content: '';
  background: radial-gradient(circle farthest-side, var(--usr-main), var(--usr-main) 60%, transparent 60%, transparent);
  background-size: 10px;
  display: inline-block;
  height: 10px;
  width: 30%;
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
}
.line-w > .hd02-jp-w:after {
  content: '';
  background: radial-gradient(circle farthest-side, var(--white), var(--white) 60%, transparent 60%, transparent);
  background-size: 10px;
  display: inline-block;
  height: 10px;
  width: 30%;
  position: absolute;
  bottom: -20px;
  left: 86px;
}
.pc-wave {
  display: block;
}
.sp-wave {
  display: none;
}
.wave {
  max-width: var(--wrapper-width);
  position: relative;
  /* margin: -10px 0 0; */
  margin: 0 0 -1rem;
}
@media only screen and (max-width: 1024px) {
  .pc-wave {
    display: block;
  }
  .sp-wave {
    display: none;
  }
  .hd02 {
    padding: 3.5rem 0 4rem 0;
  }
}
@media only screen and (max-width: 599px) {
  .pc-wave {
    display: none;
  }
  .sp-wave {
    display: block;
    margin: 0 0 -3rem;
  }
  .hd02 {
    padding: 6rem 0 4rem 0;
  }
}
/* TOP hero
---------------------------------------------------------------- */
.top-hero {
  width: 100%;
  border-radius: 3rem 3rem 0 0;
  background-color: var(--white-sub);
}
.top-hero-base {
  padding: 154px 0 0;
  margin-bottom: 38px;
}
.top-hero-hd02 {
  font-size: 2.5rem;
  line-height: 150%;
  color: var(--black);
}
.top-hero-hd02 > .top-hero-hd02-green {
  color: var(--usr-main);
}
.top-hero-caption {
  padding-top: 24px;
  color: var(--black);
}
.top-hero-picture {
  position: absolute;
  bottom: 0;
  right: 3.9vw;
}
.top-hero > .splide {
  border-top: solid 2px var(--usr-main);
  border-bottom: solid 2px var(--usr-main);
  padding: 26px 0;
}
.top-hero-base-sp {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .top-hero-hd02 {
    font-size: 2rem;
  }
  .top-hero-caption {
    font-size: 1rem;
  }
  .top-hero-picture {
    width: 12rem;
  }
}
@media only screen and (max-width: 599px) {
  .splide__slide {
    width: 20rem;
  }
  .top-hero-picture {
    width: 9rem;
    right: -2rem;
  }
}
@media screen and (orientation: portrait) {
  .top-hero-base-pc {
    display: none;
  }
  .top-hero-base-sp {
    display: flex;
    align-items: flex-end;
    padding-top: 5rem;
  }
  .top-hero-hd02 {
    writing-mode: vertical-lr;
  }
  .top-hero-hd02:last-of-type {
    align-self: flex-start;
  }
  .top-hero-caption {
    font-size: 1rem;
    writing-mode: vertical-rl;
    margin-left: 15vw;
    margin-right: 2rem;
    text-align: right;
    height: fit-content;
    line-height: 1.5;
    padding: 1rem;
    border: 1px dashed var(--usr-main);
    border-radius: 2rem;
    font-weight: 400;
  }
  .top-hero > .splide {
    padding: 1rem 0;
  }
  @media screen and (orientation: landscape) {
  }
}
/* TOP サービス一覧
---------------------------------------------------------------- */
.service {
  width: 100%;
  height: 100%;
  background-color: var(--white-sub);
}
.wave > .icon-01 {
  width: 108px;
  height: 160px;
  position: absolute;
  top: 54px;
  left: 101px;
}
.wave > .icon-02 {
  width: 100px;
  height: 160px;
  position: absolute;
  bottom: -32px;
  left: 357px;
}
.wave > .icon-03 {
  width: 174px;
  height: 118px;
  position: absolute;
  bottom: -20px;
  right: 202px;
}
@media (width < 1200px) {
  .service-list {
    padding-inline: 1rem;
  }
  .wave > .icon-01 {
    display: none;
  }
  .wave > .icon-02 {
    left: 6rem;
  }
  .wave > .icon-03 {
    right: 6rem;
    width: 10rem;
    height: fit-content;
    bottom: 0;
  }
}
@media (width < 600px) {
  .service-list {
    width: 100%;
    overflow-x: auto;
    position: relative;
  }
  .wave > .icon-02 {
    width: 75px;
    height: 120px;
    left: 2rem;
  }
  .wave > .icon-03 {
    right: 2rem;
    width: 10rem;
    height: fit-content;
    bottom: -2px;
  }
  .service-list > img {
    position: relative;
    overflow-x: auto;
    white-space: nowrap;
    width: auto;
    max-width: inherit;
  }
}
.service-list {
  margin-bottom: 60px;
}
.service-box {
  gap: 40px;
  margin-bottom: 40px;
}
.animated.service-box {
  animation: fade-in 1.2s ease-in;
}
.service-box > .service-box-img {
  min-width: 360px;
}
.service-box > .service-box-txt {
  min-height: 248px;
}
.service-box > .service-box-txt > h3 > .hd03 {
  display: inline-block;
  font-size: calc(20 / 16 * 1rem);
  font-weight: bold;
  position: relative;
  background: linear-gradient(transparent 60%, var(--line-green) 30%);
}
.service-box > .service-box-txt > .txt {
  text-align: justify;
  line-height: 200%;
}
.service-box > .service-box-txt > .more {
  margin-top: auto;
}
@media only screen and (max-width: 1024px) {
  .service-box > .service-box-img {
    min-width: 25rem;
    width: 25rem;
  }
  .service-box.base-flex {
    flex-direction: column;
  }
  .service-box > .service-box-txt {
    min-height: auto;
  }
  .service-box {
    gap: 2rem;
  }
  .service-box > .service-box-txt > h3 > .hd03 {
    font-size: 1.67rem;
  }
}
@media only screen and (max-width: 599px) {
  .service-box > .service-box-img {
    min-width: auto;
    width: 100%;
  }
  .service-box {
    gap: 1.5rem;
  }
  .service-box > .service-box-img {
    align-self: center;
  }
}

/* TOP 施設一覧
---------------------------------------------------------------- */
.facility {
  margin-bottom: 140px;
}

.facility > .caption {
  color: var(--white);
  text-align: center;
  padding-bottom: 32px;
}
.facility > .area-box {
  max-width: 950px;
  padding: 140px 40px;
  margin-bottom: 60px;
  background-color: var(--white);
  border-radius: 50px;
  position: relative;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}
.facility > .area-box > .area-box-icon {
  position: absolute;
  top: 44px;
  left: 44px;
}
.area-map:hover {
  opacity: 0.7;
}
.area-list {
  width: 240px;
  padding: 18px 0;
  color: var(--white);
  border: solid 2px var(--white);
  background: transparent;
  border-radius: 50px;
  text-align: center;
  letter-spacing: 0.25em;
}

.facility-link-wrapper {
  display: flex;
  justify-content: center;
  gap: 40px;
  align-items: center;
  margin-inline:auto;
}

.facility-link {
  min-width: 15rem;
  padding: 0.5rem 1rem;
  display: inline-block;
  text-align: center;
  border: 1px solid currentColor;
  border-radius: 2.5rem;
  transition: all 0.3s ease;
  color: var(--white);
}

.facility-link:hover {
  background: var(--black);
  color: var(--white);
  border: 1px solid var(--black);
}

.facility-link--white {
  min-width: 15rem;
  padding: 0.5rem 1rem;
  text-align: center;
  border: 1px solid var(--white);
  border-radius: 2.5rem;
  transition: all 0.3s ease;
  color: var(--black);
  background-color: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}

.facility-link--white:hover {
  background-color: var(--black);
  color: var(--white);
  border: 1px solid var(--black);
}

.facility-link--white:hover svg path {
  fill: var(--white);
}

.facility-link--white .pamphlet-icon {
  display: flex;
  align-items: center;
  line-height: 1;
}

@media only screen and (max-width: 1024px) {
  .facility > .area-box {
    padding: 5rem 1rem 1rem;
  }
  .facility > .area-box > .area-box-icon {
    left: 1rem;
    top: 1rem;
  }

  .facility-link,
  .facility-link--white {
    font-size: 15px;
  }

  .facility-link-wrapper {
    gap: 20px;
  }
}

@media only screen and (max-width: 599px) {
  .facility {
    margin-bottom: 60px;
  }
  .facility > .area-box {
    margin-top: 10rem;
    padding: 1rem;
  }
  .facility > .area-box > .area-box-icon {
    top: -11rem;
  }
  .facility > .area-box > .map {
    max-height: 25rem;
  }

  .facility-link-wrapper {
    flex-direction: column;
    gap: 20px;
  }

}
/* TOP メッセージ
---------------------------------------------------------------- */
.message {
  width: 100%;
  height: 100%;
  background-color: var(--white-sub);
  background-image: url('../img/msg-bg.png');
  background-position: center center;
  background-repeat: no-repeat;
  margin-top: -10px;
  padding-bottom: 107px;
  overflow: hidden;
}
.message .message-icon {
  position: relative;
}
.message .message-icon::before {
  content: '';
  width: 453px;
  height: 344px;
  background: url('../img/msg-icon-01.png') no-repeat;
  background-size: contain;
  position: absolute;
  top: -110px;
  left: -200px;
  z-index: 1;
}
.message .message-icon::after {
  content: '';
  width: 461px;
  height: 313px;
  background: url('../img/msg-icon-02.png') no-repeat;
  background-size: contain;
  position: absolute;
  bottom: -65px;
  right: -200px;
  z-index: 1;
}

.message .message-box {
  padding: 40px 80px;
  position: relative;
}
.message .message-box::before {
  content: '';
  width: 100%;
  height: 100%;
  border-radius: 50px;
  background-color: var(--usr-main);
  position: absolute;
  top: 0;
  left: 0;
  transform: rotate(-3deg);
}
.message .message-box::after {
  content: '';
  width: 100%;
  height: 100%;
  border-radius: 50px;
  background-color: var(--beige);
  position: absolute;
  top: 0;
  left: 0;
}

.message .message-box .message-box-txt {
  max-width: 680px;
  width: 50vw;
  text-align: justify;
  color: var(--black);
  font-size: calc(20 / 16 * 1rem);
  background-image: linear-gradient(90deg, transparent 0%, transparent 50%, var(--beige) 50%, var(--beige) 100%), linear-gradient(transparent 0, transparent 97%, var(--usr-main) 100%);
  background-size: 8px 100%, 100% 2.5em;
  background-position: top 2.5em center;
  line-height: 2.5em;
  position: relative;
  z-index: 1;
}

/* 意味不明な薄いボックスの疑似要素があったので消す（202601）
  .message .message-box .message-box-txt::after {
  content: '';
  width: 100%;
  height: 10px;
  background-color: var(--beige);
  position: absolute;
  bottom: 2px;
  left: 0;
} */

.message .message-box .message-box-txt .cl-green {
  color: var(--usr-main);
  font-size: calc(24 / 16 * 1rem);
}
.message-img-sp {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .message {
    background-image: none;
  }
  .message .message-box {
    padding: 2rem 3rem;
  }
  .message .message-icon::before {
    width: 30vw;
    top: -7rem;
    left: -9rem;
  }
  .message .message-icon::after {
    width: 30vw;
    bottom: -13rem;
    right: -8rem;
  }
}
@media only screen and (max-width: 599px) {
  .message {
    padding: 0 20px;
  }
  .message .message-box .message-box-txt {
    width: 100%;

    /* Safariでのズレをなくすため、絶対値で完全一致させる（202601） */
    font-size: 15px;
    line-height: 36px;/* 絶対値に */

    background-image:
      linear-gradient(to right, var(--beige) 30%, transparent 30%),
      linear-gradient(to bottom, transparent 35px, var(--usr-main) 35px, var(--usr-main) 36px) ;

    background-size:
      10px 36px,
      100% 36px;
    background-position: 0 0;
    background-repeat: repeat;
    padding-bottom: 2px;
    display: block;
  }

  .message .message-box::before {
    background: none;
  }
  .message .message-box::before,
  .message .message-box::after {
    border-radius: 2rem;
  }
  .message .message-box::before {
    transform: rotate(-2deg);
  }
  .message .message-icon::before {
    width: 40vw;
    top: -4rem;
    left: -8rem;
  }
  .message .message-box {
    padding: 3rem 1.5rem;
  }
  .message .message-icon::after {
    width: 40vw;
    right: -5rem;
    bottom: -20rem;
  }
  .message-img-sp {
    display: flex;
    justify-content: space-between;
    margin-top: 4rem;
    margin-bottom: 4rem;;
    align-items: flex-start;
    margin-inline: -3rem;
    height: 10rem;
  }
  .message-img-sp img {
    width: 30%;
  }
  .message-img-sp img:nth-child(1) {
    width: 40%;
    transform: translateX(-10%);
  }
  .message-img-sp img:nth-child(3) {
    width: 40%;
    transform: translate(-10%,30%);
    align-self: flex-end;
  }
}


/* TOP インスタグラム
---------------------------------------------------------------- */
.instagram {
  background-color: var(--white);
  padding-bottom: 100px;
}
.instagram-wrapper {
  max-width: 640px;
  margin-inline: auto;
}
.instagram-wrapper .sbi_header_hashtag_icon {
  background-color: var(--usr-main);
}
@media only screen and (max-width: 599px) {
  .instagram {
    padding: 0 20px 100px;
  }
}
/* TOP お問い合わせ
---------------------------------------------------------------- */
.contact {
  padding: 0 0 80px;
  background-color: var(--beige);
  border-bottom-left-radius: 50px;
  border-bottom-right-radius: 50px;
}

.contact-box {/*横スクロール対策 202601改修*/
  max-width: calc(600px + 40px);
  margin-inline: auto;
  padding-top: 66px;
  position: relative;
  padding-inline: 20px;
}

.contact-box::before {
  content: '';
  width: 134px;
  height: 132px;
  background-image: url('../img/top-contact-img-01.svg');
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: -134px;
  left: 0;
}
.contact-box::after {
  content: '';
  width: 137px;
  height: 110px;
  background-image: url('../img/top-contact-img-02.svg');
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: -100px;
  right: 0;
}
.contact-box-area {
  padding-bottom: 32px;
}

.input-box .required {
  color: var(--white);
  background-color: var(--usr-main);
  padding: 0.2rem 0.5rem;
  border-radius: 50px;
  font-size: 0.8rem;
  margin-right: 0.2rem;
}
.input-box .jp {
  font-size: calc(20 / 16 * 1rem);
  margin-right: 0.2rem;
}
.input-box .en {
  display: inline-block;
  font-size: calc(14 / 16 * 1rem);
}
.input-box .en::first-letter {
  color: var(--usr-main);
}
.input-control {
  width: 100%;
  border-radius: 8px;
  border: solid 1px var(--white);
  padding: 10px 20px;
  box-shadow: -1px 9px 19px -9px #979797;
}
.input-box {
  display: block;
  margin: 1rem 0 0;
}

/* --- プルダウン追加 202601改修 --- */
.select-wrap {
  position: relative;
  width: 100%;
}

.select-wrap select {
  width: 100%;
  border-radius: 8px;
  border: solid 1px var(--white);
  padding: 10px 40px 10px 20px; /* 右側に矢印分の余白を確保 */
  box-shadow: -1px 9px 19px -9px #979797;
  background-color: var(--white);
  color: var(--black);
  font-size: 16px;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* オリジナルの矢印（▼）*/
.select-wrap::after {
  content: '';
  position: absolute;
  top: 24px;/*バリデーションでずれるので％ではなく絶対値に変更*/
  right: 20px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 6px 0 6px;
  border-color: var(--usr-main) transparent transparent transparent;
  pointer-events: none;
}

.select-wrap select:focus {
  outline: none;
  border-color: var(--usr-main);
}

.select-wrap select::-ms-expand {
  display: none;
}

.message {
  margin-top: 0.2rem;
}
.smf-action {
  text-align: center;
}
.submit-button {
  width: 240px;
  display: block;
  position: relative;
  text-align: center;
  margin: 1.5rem auto;
}
.submit-button::after {
  content: '';
  width: 31px;
  height: 25px;
  background-image: url('../img/send-mail-icon.svg');
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 20px;
  right: 37px;
}
.submit-button .wpcf7-submit {
  width: 100%;
  height: 100%;
  color: var(--black);
  border: solid 1px var(--black);
  background: var(--beige);
  border-radius: 50px;
  font-weight: bold;
  letter-spacing: 0.25em;
  padding: 18px 0;
}
.contact-confirm-page {
  max-width: var(--contents-width);
  margin-inline: auto;
}
.contact-thanks-page {
  height: 100vh;
  max-width: var(--contents-width);
  margin-inline: auto;
}
.contact-button{
  display: flex;
  justify-content: center;
}
.contact-button .previous-button,
.contact-button .send-button{
  width: 240px;
  border: solid 1px var(--black);
  background-color: var(--white);
  border-radius: 50px;
  margin-right: 2.5rem;
}
.contact-button .previous-button:hover,
.contact-button .send-button:hover{
  border: solid 1px var(--black);
  background-color: var(--black);
  color: var(--white);
  border-radius: 50px;
}
.contact-box .privacy-policy > a{
  text-decoration: underline;
}
@media (width < 600px) {
  .contact-box {
    min-width: auto;
    width: 100%;
    padding: 0 20px;
  }
  .contact-box::before {
    width: 80px;
    height: 80px;
    top: -110px;
    left: 0;
  }
  .contact-box::after {
    content: '';
    width: 80px;
    height: 80px;
    top: -90px;
    right: 0;
  }
  .submit-button {
    width: 200px;
  }
  .submit-button .wpcf7-submit {
    padding: 10px 0;
  }
  .submit-button::after{
    top: 15px;
    right: 35px;
  }
  .contact-button > p{
    text-align: center;
  }
  .contact-button .previous-button,
  .contact-button .send-button{
    margin-right: 0;
    margin-top:2rem;
  }
}
/* common 下層共通
---------------------------------------------------------------- */
.subpage {
  background: var(--white-sub);
  border-radius: 3rem;
  overflow: hidden;
}
.subpage .wrapper {
  width: var(--contents-width);
  max-width: var(--contents-width);
  margin-inline: auto;
  position: relative;
}
.subpage .wrapper-full {
  width: 100%;
  margin-inline: auto;
}
.subpage .container {
  width: 50rem;
  max-width: 50rem;
  margin-inline: auto;
}
.heading {
  padding: 1.5rem 0 0 0;
  margin-bottom: 2.5rem;
}
.heading > .wrapper {
}
.heading-hd01 {
  justify-content: space-between;
  min-height: 206px;
}
.heading-hd01 h1 {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1;
  padding-left: 1rem;
  white-space: nowrap;
  margin-right: 3rem;
  position: relative;
}
.heading-hd01 img {
  border-radius: 3rem;
}
.heading-hd01 h1::before {
  content: '';
  display: inline-block;
  width: 0.25rem;
  height: 100%;
  background: var(--usr-main);
  position: absolute;
  top: 0;
  left: 0;
}
.single-page {
  max-width: var(--contents-width);
  margin: 0 auto 5rem;
}
.content-page,
.privacy-policy-page,
.content-area {
  max-width: var(--contents-width);
  margin: 0 auto 5rem;
  /* height: 100vh; */
}
@media only screen and (max-width: 1024px) {
  .subpage .wrapper {
    width: 80vw;
  }
  .subpage .container {
    width: 100%;
  }
}
@media only screen and (max-width: 599px) {
  .subpage .wrapper {
    width: 86vw;
  }
  .content-page,
  .privacy-policy-page,
  .content-area {
    margin: 0 2rem 5rem;
  }
  .heading-hd01 h1 {
    white-space: wrap;
  }
}
/* カテゴリーページ
---------------------------------------------------------------- */
#category .wrapper .category-list{
  display: flex;
  justify-content: stretch;
  flex-wrap: wrap;
  gap:1rem;
}
#category .wrapper .category-list .category-item{
  width: 30%;
  background-color: var(--white);
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
  padding: .5rem;
  border-radius: 10px;
  transition: .4s;
}
#category .wrapper .category-list .category-item:hover{
  box-shadow: 0 0 10px rgba(0,0,0,0);
}
#category .wrapper .category-list .thumbnail{
    position: relative;
    width: 100%;
    height: 200px;
    overflow: hidden;
}
#category .wrapper .category-list .thumbnail img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
@media only screen and (max-width: 1024px) {
  #category .wrapper .category-list{
    gap:0.8rem;
  }
  #category .wrapper .category-list .category-item{
    width: 48%;
  }
}
@media only screen and (max-width: 599px) {
  #category .wrapper .category-list{
    gap:0;
  }
  #category .wrapper .category-list .category-item{
    width: 100%;
    margin-bottom: 0.8rem;
  }
}
.pagination{
  display: flex;
  justify-content: center;
  margin: 3rem 0 5rem;
}
.pagination .wp-pagenavi > .current,
.pagination .wp-pagenavi > .page,
.pagination .wp-pagenavi > .previouspostslink,
.pagination .wp-pagenavi > .nextpostslink{
  padding: 0 0.5rem;
  color: var(--black);
  background: var(--beige);
  margin-inline: 0.25rem;
}
.pagination .wp-pagenavi > .page {
  opacity: 0.5;
}
.subpage .page-navi{
  display: flex;
  justify-content: center;
  margin: 3rem 0 5rem;
}
.subpage .page-navi a{
  background-color: var(--beige);
  margin-right: 0.5rem;
  padding: 0.5rem;
}


/* ==========================================================================
フッター  202601改修のため全面変更
========================================================================== */
.l-footer {
  width: 100%;
  background-color: var(--usr-main);
  padding: 33px 0;
  color: var(--white);
}

.l-footer__inner {
  width: 90%;
  margin-inline:auto;
}

.l-footer__content {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
}

.l-footer__main {
  display: flex;
  flex-direction: column;
}

.l-footer__logo-link {
  display: flex;
  align-items: center;
}

.l-footer__logo-link img {
  width: 75px;
  height: auto;
}

.l-footer__logo-text {
  margin-left: 10px;
  font-size: 14px;
}

.l-footer__group-wrap {
  margin-top: 20px;
}

.l-footer__group-list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  align-items: center;
}

/* TOPと下層ページでリセットcssのline-heightが異なるため、明示的に指定することでデザインを統一(202601) */
.l-footer__group-list li,
.l-footer__nav-list li {
  line-height: 1.6;
}

.l-footer__group-list li a,
.l-footer__nav-list li a {
  line-height: 1.6;
}

.l-footer__sns {
  margin-left: 4px;
}

.l-footer__group-link {
  display: inline-flex;
  align-items: center;
  padding: 0 8px 0 16px;
  font-size: 12px;
  position: relative;
}

.l-footer__group-link:hover {
  opacity: 0.7;
}

.l-footer__group-link::before {
  content: '';
  position: absolute;
  left: 0;
  width: 8px;
  height: 8px;
  border-radius: 50%;
}

.l-footer__group-link--corporation::before { background-color: var(--cpn-main); }
.l-footer__group-link--recruit::before { background-color: var(--rmt-main); }
.l-footer__group-link--nursery::before { background-color: var(--nry-main); }


.l-footer__group-link--icon {
  display: block;
  width: 24px;
  height: 24px;
  transition: opacity 0.3s;
}

.l-footer__group-link--icon:hover {
  opacity: 0.7;
}

.l-footer__nav {
  margin-top: 8px;
}

.l-footer__nav-list {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
}

.l-footer__nav-link {
  font-size: 16px;
  position: relative;
  transition: opacity 0.3s;
}

.l-footer__nav-link::after {
  content: '';
  display: block;
  width: 0;
  height: 1px;
  background: var(--white);
  position: absolute;
  bottom: -4px;
  left: 50%;
  transform: translateX(-50%);
  transition: width 0.3s ease;
}

.l-footer__nav-link:hover::after {
  width: 100%;
}

.l-footer__copyright {
  font-size: 12px;
  margin-left: auto;
}

/* ==========================================================================
  フッター　202601改修のため全面変更  (max-width: 1024px)
========================================================================== */
@media only screen and (max-width: 1024px) {
  .l-footer__content {
    flex-direction: column;
    align-items: center;
  }

  .l-footer__main {
    align-items: center;
    width: 100%;
  }

  .l-footer__logo-link img {
    width: 75px;
    height: auto;
  }

  .l-footer__copyright {
    margin-inline:auto;
    margin-top: 20px;
  }
}

/* ==========================================================================
  フッター　202601改修のため全面変更  (max-width: 599px)
========================================================================== */

@media only screen and (max-width: 599px) {
  .l-footer__inner {
    width: 80%;
  }

  .l-footer__main {
    width: 100%;
  }
  .l-footer__logo-link img {
    width: 60px;
  }

  .l-footer__group-wrap {
    display: flex;
    justify-content: space-between;
    width: 100%;
    gap: 20px;
    flex-direction: row-reverse;
    align-items: flex-start;
  }

  .l-footer__group-list {
    flex-direction: column;
    align-items: flex-end;
    gap: 0;
  }

  .l-footer__nav {
    margin-top: 0;
  }

  .l-footer__nav-list {
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
  }

  .l-footer__nav-link {
    font-size: 15px;
  }

  .l-footer__sns {
    margin-inline:auto;
    margin-top: 10px;
  }
}


/* ==========================================================================
FVエリア 法人サイトのNews一覧へのバナーリンク 202601改修
========================================================================== */
.news-banner {
  margin-bottom: 2rem;
  padding-inline: 2rem;
}

.news-banner-card {
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-decoration: none;
  border-radius: 10px;
  padding: 16px 24px;
  transition: all 0.3s ease;
  box-shadow: 0 4px 10px rgba(0,0,0,0.08);
  max-width: 480px;
  margin-left: auto;
  border: 2px dashed var(--usr-main);
}

@media (any-hover: hover) {
  .news-banner-card:hover {
    transform: scale(1.05);
    opacity: 1;
  }
}

.news-banner-icon-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 6px;
  margin-right: 16px;
  min-width: 60px;
}

.news-banner-label {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.4;
  color: var(--usr-main);
}

/* Font Awesomeの仕様によりiがsvgに自動的に変わるので両方記載 */
.news-banner-icon-box i,
.news-banner-icon-box svg {
  font-size: 24px;
}

.news-banner-text-box {
  flex: 1;
  text-align: left;
}

.banner-main-text {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 6px;
  line-height: 1.6;
}

.banner-sub-text {
  font-size: 14px;
  opacity: 0.8;
  line-height: 1.6;
}

.banner-arrow i,
.banner-arrow svg {
  font-size: 20px;
  margin-left: 16px;
}

/* ==========================================================================
FVエリア News一覧へのバナーリンク 202601改修 (max-width: 599px・スマホ対応)
========================================================================== */
@media only screen and (max-width: 599px) {
  .news-banner {
    margin-bottom: 2.4rem;
    padding-inline: 1rem;
  }
  .news-banner-card {
    max-width: 280px;
    padding: 10px 8px;
  }

  .news-banner-label {
    font-size: 16px;
  }

  .news-banner-icon-box i,
  .news-banner-icon-box svg {
    font-size: 20px;
  }

  .banner-main-text {
    font-size: 16px;
    margin-bottom: 0;
  }

  .banner-sub-text {
    font-size: 12px;
  }

  .banner-arrow i,
  .banner-arrow svg {
    font-size: 14px;
    margin-left: 10px;
  }
}
